

/** 清除内外边距 **/
body,h1,h2,h3,h4,h5,h6,hr,p,img, blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin: 0; padding: 0;}
/** 设置默认字体 **/
body,button,input,select,textarea { font: 14px/1.5 tahoma, arial, sans-serif;}
h1,h2,h3,h4,h5,h6 { font-size: 100%;}
img {border:0;}

.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.center_v{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.single_text{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.transform_skewY_demo{transform:skewY(30deg);-ms-transform:skewY(30deg);-moz-transform:skewX(30deg);-webkit-transform:skewY(30deg);-o-transform:skewY(30deg)}



a {color: #252525;text-decoration:none;}
a:hover {color:#252525;text-decoration:underline;}
p a {color:#bf142c;}
body {font:12px/1.5 "Microsoft Yahei";color:#252525;}
.part{width:100%;}
.part .partc{width:1000px;margin:0 auto;}
.height34 {padding-bottom: 34px;}

.banner .partc {position: relative;}
.banner .logo {position: absolute;right: 10px;top: 10px;}
.banner .cb-zhuti {position: absolute;left: 100px;top: 80px;}

.banner3 h2 {font-size: 36px;font-weight: bold; color: #252525;margin-bottom: 10px;}
.banner3 p {width: 90%; font-size: 14px;color: #252525;line-height: 28px;}

/*      part1 的样式        */
.part1 .partc {}
.part1 .newslist {width: 580px;margin-right: 50px;}
.part1 .newslist .marb {margin-top: 20px; margin-bottom: 40px;}
.part1 .newslist h3 {font-size: 24px; color: #252525;margin-bottom: 10px;}
.part1 .newslist p { font-size: 14px;color: #252525;line-height: 28px;}
.part1 .video {width: 370px;height: 265px;position: relative;margin-bottom: 20px;}
.part1 .video .list-zhezhao {width: 370px;height: 265px;overflow: hidden;}
.part1 .video .list-zhezhao img {width: 100%;height: 100%;}
.part1 .video .list-zhezhao .icon {width: 40px;height: 40px;position: absolute;left: 50%;top: 50%;margin-left: -20px;margin-top: -20px; cursor: pointer;background: url(http://p3.ifengimg.com/l/2017/13/be9576525a8bbfd/video1.png) no-repeat 0 0;background-size: 100%;}
.part1 .video .list-zhezhao:hover .icon {background: url(http://p1.ifengimg.com/l/2017/13/be9576525a8bbfd/video.png) no-repeat 0 0;background-size: 100%;}
.part1 .video .shipin {width: 370px;height: 265px;overflow: hidden;position: absolute;left: 0;top: 0;z-index: 88;}

/*      part2 的样式        */
.part2 .partc {padding-top: 10px;}
.part2 .title {margin-bottom: 40px;}
.part2  .zhibo{height:560px;width:590px;float:left;margin-right:40px;_display:inline; _margin-right:20px;background-color: #fff;}
.part2 .w370{width:370px;float:left;}
.part2 .w370 .side_title{color:#252525; text-align:left; text-indent:0; margin-bottom:10px;}
.part2 .w370 .side_title{font:bold 16px/36px "Microsoft Yahei"; background:url(http://y0.ifengimg.com/package/t_20140729__18217/images/hslj_title08.png) no-repeat left bottom;}
.part2 .dotted { clear:both; height:21px; background:url(http://y0.ifengimg.com/package/t_20120920__4134/images/dotted.png) repeat-x 0 center; margin:0 10px; display:block;}
.part2 .dotted20 { clear:both; height:41px; background:url(http://y0.ifengimg.com/package/t_20120920__4134/images/dotted.png) repeat-x 0 center; margin:0 10px; display:block;}




/*      part3 的样式        */
.part3 .title {margin-bottom: 40px;}
.fzlc {position: relative;}
.datebox .bqian1 {width: 228px;}
.datebox .bqian2 {width: 300px;padding-top: 20px;}
.datebox .bqian1 img,.datebox .bqian2 img {display: block;width: 100%;}
.datebox li{ width: 199px;height: 199px; margin:0 20px 20px 0; float: left;text-align: center; padding: 5px 0; background: #348bc8; color: #fff; cursor: pointer;}
.datebox li.a2017{background: #f4b057;}
.datebox span,.day span{ font-size: 36px; line-height: 40px; }
.datebox span {display: block;margin-top: 50px;font-size: 50px;line-height: 60px;font-weight: normal;}
.datebox h3,.day h3{ font-size: 16px; line-height: 24px}
.datebox h3 {font-size: 20px;}
.hiddenbox{ position: fixed; left:0;top:0;width:100% ; height: 100%; z-index: 999; background-color: rgba(0, 0, 0,.8); display: none }
.hiddensubbox{ background: #fff; position: absolute; left: 50%;top: 50%;margin-left: -500px;margin-top: -300px; width:1000px; height:600px; overflow-y:scroll;}
.hiddensubbox>li{display: none;}
.hiddensubbox .close{background: url(http://p3.ifengimg.com/l/2017/13/be9576525a8bbfd/icon_close.png) no-repeat;background-size: cover; width: 30px; height: 30px; position: absolute; right: 10px; top:10px;display: block;cursor: pointer;}
.day{ width: 20%; padding: 5px 0; background: #f4b057; color: #fff;text-align: center; }

.evensbox{background: url(http://p2.ifengimg.com/l/2017/13/be9576525a8bbfd/icon_rule.png) repeat-y 20% 0; margin: 10px}
.evensbox li{ margin-bottom: 20px}
.theday{ width: 15%; margin-right: 7%; float: left; text-align: right; padding-right:5% ;font-size: 14px; line-height: 30px}
.theday span{ font-size:24px }
.evens{ width: 68%;float: left;font-size:18px; line-height: 24px }
.evens img{width:80%; margin-bottom: 10px;display: block;}


/*      part4 的样式        */
.part4 .partc {padding-bottom: 50px;}
.part4 .title {padding-bottom: 40px;}
.w290{width: 390px; float: left;margin-right: 30px;}
.titlep{ position: relative;background: url(http://p1.ifengimg.com/l/2017/13/be9576525a8bbfd/rese.png) no-repeat left center; padding-left: 24px; font:bold 22px/35px "Microsoft YaHei";}
.w290 p{ font: normal 14px/24px "Microsoft YaHei";margin-top: 10px; }
.w490{float: left; width: 570px}
#jr{ float: left;}
#jr li{ width: 180px; height: 75px; cursor: pointer}
#jr li.jr1{ background: url(http://p1.ifengimg.com/l/2017/13/be9576525a8bbfd/ban01.png) no-repeat;}
#jr li.jr2{ background: url(http://p2.ifengimg.com/l/2017/13/be9576525a8bbfd/ban02.png) no-repeat}
#jr li.jr3{ background: url(http://p1.ifengimg.com/l/2017/13/be9576525a8bbfd/ban03.png) no-repeat}
#jr li.jr4{ background: url(http://p3.ifengimg.com/l/2017/13/be9576525a8bbfd/ban04.png) no-repeat;}
#jr li.active{ background-position: right 0}
#jrcen{ float: left; width: 360px; padding-left: 30px; background:#fff url(http://p3.ifengimg.com/l/2017/13/be9576525a8bbfd/topnews.png) no-repeat 0 0; height: 300px}
#jrcen li.jrbox{ display: none;}
#jrcen li.jrbox h1 {height: 75px;}
#jrcen li.jrbox h1 { color: #333;font: normal 20px/60px "Microsoft YaHei"; margin:10px 10px 20px 40px; display: block}
#jrcen li.jrbox p {font-size: 16px;color: #333;padding: 10px 20px 0 10px;line-height: 24px;}

/*      part9 的样式        */
.part9 .partc {padding-top: 40px;}
.part9 .title {margin-bottom: 40px;}
.part9 .focus {width:1000px}
.part9 .focus .slides li{position:relative}
.part9 .focus .flex-control-nav{width:100px;bottom:5px;}
.part9 .focus .flex-control-paging li a{background:transparent;border: 1px solid #fff;width: 7px;height: 7px;}
.part9 .focus .flex-control-paging li a.flex-active{background:#fff;}

.part9 .flex-direction-nav a {width: 30px; height: 60px; background: url(http://p0.ifengimg.com/l/2017/13/be9576525a8bbfd/whyz_photo.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.part9 .flex-direction-nav .flex-next {background-position: 100% 0; right: 0px;}
.part9 .flex-direction-nav .flex-prev {left: 0px;}


.part9 .text{margin-top:20px;}
.part9 .w_750{width:770px;margin-right:100px;}
.part9 .w_750 h3{font-size:18px;color:#252525;}
.part9 .w_750 p{color:#666;}
.part9 .w_210{width:130px;text-align:center;}
.part9 .w_210 h3{font-size:60px;line-height:1em;}
.part9 .w_210 p{font-size:12px;line-height:1em;}



